### Method

# WPEPlatform InputMethodUnderline set_color

#### Declaration [src]

    void
    wpe_input_method_underline_set_color (
      WPEInputMethodUnderline* underline,
      const WPEColor* color
    )

#### Description [src]

Set the color of the underline. If `color` is `NULL` the foreground text color will be used for the underline too.

#### Parameters

`color`

  Type: `WPEColor`

  A `WPEColor` or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.